<template>
	<view class="content">
		<view class="text-area">
			<text class="top-line"></text>
				<view class="item">
					<image src="../../static/success.png" class="success-img"></image>
					<text class="success-text">支付成功</text>
					<view class="success">
						<button form-type="submit" type="primary" @click="success">我知道了</button>
					</view>
				</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				orderId:'',//订单id
			}
		},
		onLoad(option) {
			this.orderId=option.orderId
		},
		methods: {
			success() {
				uni.navigateTo({
					url:'../order_mark/order_mark?orderId='+this.orderId
				})
			},
		}
	}
</script>

<style>
	@import url("./css/zhifuchenggong.css");
</style>
